### Function

# Geglparam_spec_get_property_key

#### Declaration [src]

    const gchar*
    gegl_param_spec_get_property_key (
      GParamSpec* pspec,
      const gchar* key_name
    )

#### Description

No description available.

#### Parameters

`pspec`

  Type: `GParamSpec`

  No description available.

  The data is owned by the caller of the function.

`key_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.